<?php
	/*
	 *
	 * 2003 - 2020 @ Yal Publicidad - WebyPlus
	 * www.yalpublicidad.com
	 * online@yalpublicidad.com
	 *
	 * Tareas Cron de yPanel
	 *
	 */
	
	define('YPANEL_INI', true);
	include_once('../yp_ypanel.php');
	
	// -- Si cron está activado, busca y descargar actualización
		if( yPanel::data('cron_buscar_actualizacion') == 1 ){
			//descargo actualización
			
		}
		
	// -- Si cron está activado el sistema se actualizará automáticamente
		if( yPanel::data('actualizar_automaticamente') == 1 ){
			//Actualización automatica
			
		}
	
	// -- Si cron está activado ejecuta script de extensiones
		if( yPanel::data('cron_extenciones') == 1 ){
			include_once('miscript.php');
		}
	
?>